### Property

# Ide Runner:run-on-host

#### Declaration

    property run-on-host: gboolean [ read, write ]

#### Description

The “run-on-host” property indicates the program should be run on the host machine rather than inside the application sandbox.

Type: | `gboolean`
Available since: | 3.32

Setter method | `ide_runner_set_run_on_host()`
Getter method | `ide_runner_get_run_on_host()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no